Subject: Trainer Candidate - Meenakshi Dhingra
From: Meenakshi Dhingra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 08:46:37 -0400

| | Tech Support Test

Name | Meenakshi Dhingra
E-mail | [email-masked]
Phone Number | (911) 9871228694
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Paschim Vihar,New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Currently not working | | |
Previous Employer 1 | Maxlife Insurance | ADM | 1-01-2015 | 40000
Previous Employer 2 | IBM | Assistant Manager | 5-08-2011 | 60000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Did process training for fellow colleagues as well as trained new hires on recruitment process.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation was when I had to train a new trainee who was very scared of me and did not trust me. So I had to use strategy to build her trust in me and train her well for the process.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when you meet expectations of customer. However great customer service is when you think out of the box and exceed customer expectations.
What according to you makes you a good candidate for this position? | I have a wide range of experience into operations, customer service,human resource, background verification, training & development. This makes me s better candidate for the position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |